import { mapGetters, mapActions } from 'vuex';
import dictEnum from '@/enum/dict';

export default {
  data() {
    return {
      dictEnum
    };
  },
  computed: {
    ...mapGetters(['getDictValue', 'dict', 'getDict'])
  },
  methods: {
    ...mapActions('dict', ['requestDict'])
  }
};
